@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
#topics06 #content p span,
#topics06 #content table th span {
	font-weight: bold;
	color: #ff6666;
}
#topics06 #content .notes {
	color: #FF6666;
}
#topics06 #content .link {
	border-top: 1px dotted #0099cc;
	border-bottom: 1px dotted #0099cc;
	text-align: right;
	margin: 40px 0px;
}
#topics06 #content .link a {
	color: #FF6666;
	font-weight: bold;
	padding: 10px;
	display: block;
}
#topics06 #content table {
	width: 680px;
	border-collapse:collapse;
	text-align: center;
	margin-bottom: 20px;
}
#topics06 #content table caption {
	padding:10px;
}
#topics06 #content table caption span {
	float:right;
	font-size: 0.857em;
}
#topics06 #content table tr th,
#topics06 #content table tr td {
	padding:10px;
	border: 1px solid #666666;	
}
#topics06 #content table tr th {
	background:#fff5f0;
}
#topics06 #content table td.deduction {
	background: #fffed8;
}
